Subject: Trainer Candidate - Karan Sah
From: Karan Sah <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 6 Jan 2023 18:21:12 -0500

| | Tech Support Test

Name | Karan Sah
E-mail | [email-masked]
Phone Number | (91) 8505988549
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shipbob | Merchant specialist | Working | 45k
Previous Employer 1 | webhelp india private limited | Contact center associate | 13 October 2022 | 35k
Previous Employer 2 | Globiva service private limited | Customer support | 10 june | 28k

If Selected, how much time do you need to join? | within 20 days

Please briefly describe your work experience specifically in Quality?

Quality plays a major role in any business and for me I carry around 4.5 years of experience wherein I have achieved quit good recognition just because of my work I did. I Always tried my best in terms of provide coaching to mew joiner and my colleagues as well with the help of my knowledge and I always love to train or teach the  people about the parameters of Quality and why it is important for business or any job. The beautifully you treat your client Ans customer the best you get reverted.  I was also spoke person in previous organisations wherein it was a responsibility on me to handle my team in not presence of my manager so  I did that task as well with perfection
so that I why U believe I should be the right person for this role.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Let me share a experience of my previous organization wherein I was preparing the data of my team and suddenly I got to know that one of my team member got a d sat from the customer. I reached to him h was very nervous as that outcome has simply demotivated him. Being a tenure person of the process I had shared a Quality sheet with him and advise that always acknowledge the customer or clients concern in the beginging and as you there was no acknowledgmnt,empathy and sympathy  was there in that conversation therefore the customer got irritated and given to the D sat. But unfortunately after teaching the same thing multiples of time I didn't received a good result as he was doing the sam mistake again and again on multiple cases. In the end I had taken a pro-active approach and had some words that guys and he said I don't want work here so it was most difficult wasted task of mine to make him understand of any job. My hardwork doesn't go in vain as that boy has will issue. A person having skill issue can be changed but a person having will issue will not works despite given him lots of training and coaching. This was a difficult task of mine.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Putting ourselves on clients or customers situation and resolving his/her concern with proper information can be called a great customer service. While providing a generic reply to the customer or client with following some of the basic quality parameter can be called a good service service.

What according to you makes you a good candidate for this position?

I would say positivity make the person valuable and in my total experience in this customer service field, I believe that a negative situation can be easily handled with a positive approach.

I belive Quality over Quantity

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |